<?php

/**
 * Archive Layout
 *
 * @package dark_fitness
 */

$wp_customize->add_section(
	'dark_fitness_archive_layout',
	array(
		'title' => esc_html__( 'Archive Layout', 'dark-fitness' ),
		'panel' => 'dark_fitness_theme_options',
	)
);

// Archive Layout - Column Layout.
$wp_customize->add_setting(
	'dark_fitness_archive_column_layout',
	array(
		'default'           => 'column-3',
		'sanitize_callback' => 'dark_fitness_sanitize_select',
	)
);

$wp_customize->add_control(
	'dark_fitness_archive_column_layout',
	array(
		'label'   => esc_html__( 'Select Column Layout', 'dark-fitness' ),
		'section' => 'dark_fitness_archive_layout',
		'type'    => 'select',
		'choices' => array(
			'column-2' => __( 'Column 2', 'dark-fitness' ),
			'column-3' => __( 'Column 3', 'dark-fitness' ),
			'column-4' => __( 'Column 4', 'dark-fitness' ),
		),
	)
);
